.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.071200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.721920px;}
._0{margin-left:-1.125600px;}
._3{width:1.773120px;}
._2{width:3.067680px;}
._8{width:4.143360px;}
._5{width:5.924640px;}
._7{width:6.966720px;}
._6{width:7.968000px;}
._b{width:13.067520px;}
._a{width:14.551680px;}
._9{width:15.856320px;}
._1{width:500.447840px;}
.fc2{color:rgb(194,12,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:25.920000px;}
.fs1{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.y3a{bottom:5.941678px;}
.y13{bottom:22.594437px;}
.y39{bottom:36.003360px;}
.y2a{bottom:38.926023px;}
.y12{bottom:41.093933px;}
.y0{bottom:51.387489px;}
.y29{bottom:55.691191px;}
.y11{bottom:59.400726px;}
.y2{bottom:62.821205px;}
.y25{bottom:68.216892px;}
.y28{bottom:72.263657px;}
.y10{bottom:77.514816px;}
.y24{bottom:86.909091px;}
.y27{bottom:88.836122px;}
.y21{bottom:90.602567px;}
.yf{bottom:94.087281px;}
.y23{bottom:105.408587px;}
.y26{bottom:105.793993px;}
.y20{bottom:107.175032px;}
.ye{bottom:110.659746px;}
.y1f{bottom:124.132903px;}
.yd{bottom:127.232211px;}
.y1e{bottom:141.476181px;}
.y9{bottom:141.482604px;}
.yb{bottom:142.648458px;}
.yc{bottom:143.997380px;}
.y37{bottom:145.715649px;}
.y1d{bottom:158.048646px;}
.y35{bottom:164.022442px;}
.y8{bottom:164.215145px;}
.y36{bottom:172.115971px;}
.y1c{bottom:174.813814px;}
.y34{bottom:182.521938px;}
.y1b{bottom:191.386280px;}
.y7{bottom:192.735201px;}
.y33{bottom:201.021434px;}
.y1a{bottom:207.958745px;}
.y2b{bottom:209.516428px;}
.y32{bottom:219.520930px;}
.y19{bottom:224.916616px;}
.y31{bottom:238.020426px;}
.y16{bottom:241.296378px;}
.y18{bottom:242.645300px;}
.y30{bottom:256.519922px;}
.y15{bottom:259.988578px;}
.y17{bottom:260.373984px;}
.y2d{bottom:271.165356px;}
.y2f{bottom:274.441309px;}
.y2c{bottom:289.857556px;}
.y2e{bottom:291.013774px;}
.y22{bottom:514.019418px;}
.y14{bottom:634.073439px;}
.ya{bottom:908.707451px;}
.y6{bottom:1116.874958px;}
.y5{bottom:1157.728012px;}
.y38{bottom:1159.301754px;}
.y4{bottom:1192.992676px;}
.y3{bottom:1221.544850px;}
.y1{bottom:1278.584963px;}
.h3{height:8.185547px;}
.ha{height:24.701760px;}
.h2{height:30.122812px;}
.h5{height:37.967520px;}
.h7{height:39.003360px;}
.hd{height:60.839520px;}
.hb{height:62.628502px;}
.hc{height:70.488000px;}
.h8{height:120.054021px;}
.h4{height:157.470537px;}
.h6{height:274.634012px;}
.h9{height:304.486931px;}
.h1{height:1282.278438px;}
.h0{height:1352.004838px;}
.w2{width:204.297386px;}
.w3{width:556.060808px;}
.w4{width:652.878049px;}
.w1{width:827.820332px;}
.w0{width:956.000000px;}
.x3{left:8.710179px;}
.x9{left:14.099442px;}
.x5{left:17.776860px;}
.x0{left:64.234361px;}
.x2{left:105.023181px;}
.x1{left:113.733360px;}
.xa{left:154.435463px;}
.x8{left:237.988309px;}
.x4{left:309.320567px;}
.x6{left:315.920648px;}
.x7{left:323.628771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.059117pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.581162pt;}
._0{margin-left:-0.934578pt;}
._3{width:1.472209pt;}
._2{width:2.547073pt;}
._8{width:3.440202pt;}
._5{width:4.919186pt;}
._7{width:5.784418pt;}
._6{width:6.615774pt;}
._b{width:10.849869pt;}
._a{width:12.082156pt;}
._9{width:13.165390pt;}
._1{width:415.518282pt;}
.fs2{font-size:9.963515pt;}
.fs4{font-size:21.521192pt;}
.fs1{font-size:26.702219pt;}
.fs3{font-size:33.078869pt;}
.fs0{font-size:36.665734pt;}
.fs7{font-size:39.854059pt;}
.fs6{font-size:53.005898pt;}
.fs5{font-size:59.781088pt;}
.y3a{bottom:4.933333pt;}
.y13{bottom:18.760000pt;}
.y39{bottom:29.893333pt;}
.y2a{bottom:32.320000pt;}
.y12{bottom:34.120000pt;}
.y0{bottom:42.666667pt;}
.y29{bottom:46.240000pt;}
.y11{bottom:49.320000pt;}
.y2{bottom:52.160000pt;}
.y25{bottom:56.640000pt;}
.y28{bottom:60.000000pt;}
.y10{bottom:64.360000pt;}
.y24{bottom:72.160000pt;}
.y27{bottom:73.760000pt;}
.y21{bottom:75.226667pt;}
.yf{bottom:78.120000pt;}
.y23{bottom:87.520000pt;}
.y26{bottom:87.840000pt;}
.y20{bottom:88.986667pt;}
.ye{bottom:91.880000pt;}
.y1f{bottom:103.066667pt;}
.yd{bottom:105.640000pt;}
.y1e{bottom:117.466667pt;}
.y9{bottom:117.472000pt;}
.yb{bottom:118.440000pt;}
.yc{bottom:119.560000pt;}
.y37{bottom:120.986667pt;}
.y1d{bottom:131.226667pt;}
.y35{bottom:136.186667pt;}
.y8{bottom:136.346667pt;}
.y36{bottom:142.906667pt;}
.y1c{bottom:145.146667pt;}
.y34{bottom:151.546667pt;}
.y1b{bottom:158.906667pt;}
.y7{bottom:160.026667pt;}
.y33{bottom:166.906667pt;}
.y1a{bottom:172.666667pt;}
.y2b{bottom:173.960000pt;}
.y32{bottom:182.266667pt;}
.y19{bottom:186.746667pt;}
.y31{bottom:197.626667pt;}
.y16{bottom:200.346667pt;}
.y18{bottom:201.466667pt;}
.y30{bottom:212.986667pt;}
.y15{bottom:215.866667pt;}
.y17{bottom:216.186667pt;}
.y2d{bottom:225.146667pt;}
.y2f{bottom:227.866667pt;}
.y2c{bottom:240.666667pt;}
.y2e{bottom:241.626667pt;}
.y22{bottom:426.786667pt;}
.y14{bottom:526.466667pt;}
.ya{bottom:754.493333pt;}
.y6{bottom:927.333333pt;}
.y5{bottom:961.253333pt;}
.y38{bottom:962.560000pt;}
.y4{bottom:990.533333pt;}
.y3{bottom:1014.240000pt;}
.y1{bottom:1061.600000pt;}
.h3{height:6.796401pt;}
.ha{height:20.509696pt;}
.h2{height:25.010757pt;}
.h5{height:31.524162pt;}
.h7{height:32.384212pt;}
.hd{height:50.514621pt;}
.hb{height:52.000000pt;}
.hc{height:58.525685pt;}
.h8{height:99.680000pt;}
.h4{height:130.746667pt;}
.h6{height:228.026667pt;}
.h9{height:252.813333pt;}
.h1{height:1064.666667pt;}
.h0{height:1122.560000pt;}
.w2{width:169.626667pt;}
.w3{width:461.693333pt;}
.w4{width:542.080000pt;}
.w1{width:687.333333pt;}
.w0{width:793.760000pt;}
.x3{left:7.232000pt;}
.x9{left:11.706667pt;}
.x5{left:14.760000pt;}
.x0{left:53.333333pt;}
.x2{left:87.200000pt;}
.x1{left:94.432000pt;}
.xa{left:128.226667pt;}
.x8{left:197.600000pt;}
.x4{left:256.826667pt;}
.x6{left:262.306667pt;}
.x7{left:268.706667pt;}
}
